config:snmp

NAME
config:snmp - Enables SNMP.

SYNOPSIS
config:snmp status [on | off]

DESCRIPTION
You use the config:snmp command to enable or disable the SNMP agent.

OPTIONS
The following option is supported for the config:snmp command:

  status <on | off>
Enables (on) or disables (off) the SNMP agent. (The default value is on.)

EXAMPLES

  Example 1. Enabling SNMP

traffic_shell> config:snmp on
traffic_shell>

SEE ALSO
show:snmp